Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513249 - Datastores C&U; graph drilling gives unexpected error
Summary: Datastores C&U; graph drilling gives unexpected error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On: 1511919
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 02:30 UTC by Satoe Imaishi
Modified: 2018-03-06 15:15 UTC (History)
4 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511919
Environment:
Last Closed: 2018-03-06 15:15:37 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:36:29 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cef1339925c5bf9ac1a385ba7f712a6c30991f61

commit cef1339925c5bf9ac1a385ba7f712a6c30991f61
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Nov 13 13:58:44 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:30:43 2017 -0500

    Merge pull request #2705 from martinpovolny/chart_click_parse_roman
    
    Fix chart_click_data handling for drill-through in /report_data.
    (cherry picked from commit 7962e858e0883a8b368145e22bb4fe12296176c6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513249

 app/controllers/application_controller.rb | 19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.